{
  "doespotatotick.page": "DPT",
  "doespotatotick.skip.shoot": "Sempre renderize entidades ao usar armas de projéteis",
  "doespotatotick.skip.shoot.tooltip": "Se for verdade, quando você estiver usando/carregando um arco/besta/tridente ou qualquer outra arma de projétil modificada, as entidades não serão ignoradas pela opção 'Pular renderização de entidades que não podem ser marcadas'.",
  "doespotatotick.skip.untickable": "Ignorar a renderização de entidades que não podem ser marcadas",
  "doespotatotick.skip.untickable.tooltip": "Se for verdade, as entidades cujo tique-taque é interrompido por Does Potato Tick não serão mais renderizadas no cliente.",
  "doespotatotick.warn.both.present": "O Potato Tick está instalado neste servidor. Se você descobrir que seu mobfarm não funciona quando você está longe dele, tente usar FTB Chunks ou Open Parties And Claims para reivindicar os pedaços dele. Você pode desativar esta mensagem na configuração do Does Potato Tick.",
  "doespotatotick.warn.ftbchunks.present": "O Potato Tick está instalado neste servidor. Se você descobrir que seu mobfarm não funciona quando você está longe dele, tente usar FTB Chunks para reivindicar os pedaços dele. Você pode desativar esta mensagem na configuração do Does Potato Tick.",
  "doespotatotick.warn.notfound": "O Potato Tick está instalado, mas FTB Chunks ou Open Parties And Claims não. Se você descobrir que seu mobffarm não funciona quando você está longe dele, tente instalar um deles e reivindicar seus pedaços. Você pode desativar esta mensagem na configuração do Does Potato Tick.",
  "doespotatotick.warn.openpartiesandclaims.present": "O Potato Tick está instalado neste servidor. Se você descobrir que seu mobffarm não funciona quando você está longe dele, tente usar Open Parties And Claims para reivindicar partes dele. Você pode desativar esta mensagem na configuração do Does Potato Tick."
}